@charset "utf-8";
/*アクアLED*/

html,body{height:100%}
body > .wrapper{height:auto;}

body { font: 62.5%/1.5em Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;}

.wrapper {
margin: 0px auto;
width: 950px;
padding: 3em 0em 0em;
position: relative;
min-height: 100%;
}
.headWrap {
overflow: hidden;
margin-bottom: 1.5em;
}


#header {
width: 890px;
margin: 0px auto;
}



#header .headWrap h1 a {
display: block;
background: url(../images/home/eco_logo.jpg) no-repeat;
float: left;
width: 249px;
text-decoration: none;
height: 47px;
}
#header .headWrap h1 a em {
font-size: 5px;
line-height: 1.3em;
visibility: hidden;
}


.ToSetsubi  {
height: 45px;
width: 255px;
display: block;
float: right;
text-align: center;
overflow: hidden;
}
.ToSetsubi a { display: block; }
.ToSetsubi a:hover{opacity:.7;}



.hid {
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}
.headImg {
margin-bottom: 0.5em;
margin-top: -.5em;
clear: both;
vertical-align: bottom;
}

.navi {
letter-spacing: -0.4em;
text-align: center;
margin-bottom: 3em;
clear: both;
}
.navi li {
letter-spacing: normal;
display: inline-block;
border-right: 1px solid #333333;
}
.navi li a {
display: block;
height: 15px;
width: 146px;
text-align: center;
text-decoration: none;
border-bottom: 5px solid #0A3190;
padding: 0em;
padding: 1em 0px 2em;
}
.navi li a:hover{border-bottom: 5px solid #f6ab00;}

.navi .bt1 a        {background:url(../images/home/top_off.png) no-repeat center center; }
.navi .bt1 a:hover  {background:rgba(0,0,0,.1) url(../images/home/top_on.png) no-repeat center center;}
.navi .bt1 a.active {background: rgba(0,0,0,.1) url(../images/home/top_on.png) no-repeat center center;border-bottom: 5px solid #f6ab00;}

.navi .bt2 a { background: url(../images/home/list_off.png) no-repeat center center; }
.navi .bt2 a:hover  {background:rgba(0,0,0,.1) url(../images/home/list_on.png) no-repeat center center;}
.navi .bt2 a.active {background: rgba(0,0,0,.1) url(../images/home/list_on.png) no-repeat center center;border-bottom: 5px solid #f6ab00;}

.navi .bt3 a { background: url(../images/home/flow_off.png) no-repeat center center; }
.navi .bt3 a:hover  {background:rgba(0,0,0,.1) url(../images/home/flow_on.png) no-repeat center center;}
.navi .bt3 a.active {background: rgba(0,0,0,.1) url(../images/home/flow_on.png) no-repeat center center;border-bottom: 5px solid #f6ab00;}

.navi .bt4 a { background: url(../images/home/process_off.png) no-repeat center center; }
.navi .bt4 a:hover  {background:rgba(0,0,0,.1) url(../images/home/process_on.png) no-repeat center center;}
.navi .bt4 a.active {background: rgba(0,0,0,.1) url(../images/home/process_on.png) no-repeat center center;border-bottom: 5px solid #f6ab00;}

.navi .bt5 a { background: url(../images/home/support_off.png) no-repeat center center; }
.navi .bt5 a:hover  {background:rgba(0,0,0,.1) url(../images/home/support_on.png) no-repeat center center;}
.navi .bt5 a.active {background: rgba(0,0,0,.1) url(../images/home/support_on.png) no-repeat center center;border-bottom: 5px solid #f6ab00;}

.navi .bt6 a { background: url(../images/home/results_off.png) no-repeat center center; }
.navi .bt6 a:hover  {background:rgba(0,0,0,.1) url(../images/home/results_on.png) no-repeat center center;}
.navi .bt6 a.active {background: rgba(0,0,0,.1) url(../images/home/results_on.png) no-repeat center center;border-bottom: 5px solid #f6ab00;}

.navi li > a >em{ font-size: 5px; visibility: hidden;}
.navi li:first-child{border-left: 1px solid #333333;}



#contents {
clear: both;
padding-bottom: 131px;
overflow: hidden;
}

.main {
margin: 0px auto;
width: 93.7%;
padding-bottom: 10.6em;
}
#contents.topMain {
overflow: hidden;
margin: 0px auto;
width: 85%;
}

.catchWrap {
float: left;
width: 55%;
margin-bottom: 3em;
}
.catchWrap h1 {
font-size: 2.6em;
line-height: 1.3em;
font-weight: bold;
background: url(../images/home/catch-ttl.png) no-repeat;
height: 25px;
margin-bottom: .5em;
}
.catchWrap p {
font-size: 1.5em;
line-height: 1.5em;
font-weight: 500;
}


.point {
background: url(../images/home/3point.jpg) no-repeat;
float: right;
height: 190px;
width: 323px;
}




.linker { clear: both;
}

.linker ul {
margin: 0px 0px 2em;
padding: 0px;
letter-spacing: -0.4em;
text-align: center;

}

.linker ul li {
display: inline-block;
letter-spacing: normal;
}

.linker ul li a {
text-decoration: none;
height: 100px;
display: block;
margin-bottom: 0em;
}
.linker .bt1 a {
background: url(../images/home/2list_bn.jpg) no-repeat;
margin-right: 2em;
width: 392px;
}
.linker .bt2 a {
background: url(../images/home/2results_bn.jpg) no-repeat;

width: 392px;
}
.linker ul li a:hover,
.retail h1 a:hover{opacity:.7;}
.linker li > a > em{
font-size: 5px;
 visibility: hidden;
}
.retail h1 a {
background: url(../images/home/top_contact_bt.jpg) no-repeat;
height: 88px;
margin-bottom: 2em;
display: block;
}
.press { border: 1px solid #333333; }

.press h1 {
font-size: 1.8em;
line-height: 1em;
color: #0B3291;
padding: .3em;
background: #fcc800;
}
.press .news { overflow: hidden; }
/*.flowWrap { 
}*/

.flowWrap h1 {
font-size: 2.8em;
line-height: 1.3em;
color: #0b318f;
font-weight: bolder;
background: url(../images/home/headline_bg.jpg) no-repeat bottom;
padding-bottom: 0.3em;
padding-left: .8em;
margin-bottom: 0.5em;
}
.flowWrap h2 {
padding-left: 1em;
font-size: 2.3em;
line-height: 1.3em;
letter-spacing: .15em;
color: #0b318f;
font-weight: bold;
}
.flowWrap .lead{
font-size: 1.4em;
line-height: 1.5em;
padding-left: 1.5em;
margin-bottom: 1em;
}
.costgraph {
margin-left: 2em;
margin-bottom: 1em;
}

.line {
height: 1px;
border-top: 1px solid #0b318f;
width: 96%;
margin-left: 2em;
margin-bottom: 1em;
padding: 0em;
clear: both;
}
.processWrap {
width: 95%;
text-align: left;
margin: 0px auto 0px 2em;
padding: 0px;
vertical-align: top;

}

.processWrap li {
letter-spacing: normal;
display: inline-block;
width: 31%;
background: url(../images/process/arrow1.jpg) no-repeat 220px 6em;
padding: 0px;
vertical-align: top;
margin: 0px;
}
.processWrap li img {
vertical-align: top;
width: 199px;
margin-bottom: .5em;
}

.processWrap li p {
width: 199px;
font-size: 1.4em;
line-height: 1.5em;
text-align: left;
margin-bottom: 2em;
vertical-align: top;
}
.processWrap li:nth-child(3){ margin-right: 0px; }
.warrantyWrap {
width: 100%;
background: #efefef;
overflow: hidden;
padding: 1em 1em 1em 0em;
}
.mustnote{
margin-bottom: 0em;
font-size: 1.4em;
margin-left: 2em;
line-height: 1.3em;
}

.warrantyWrap .Provision {
text-align: left;
margin-left: 2em;
margin-top: .5em;
}
.warrantyWrap .Provision li {
display: block;
font-size: 1.4em;
line-height: 1.5em;
letter-spacing: normal;
text-indent: -1em;
padding-left: 1em;
}
.Provision li ul { text-align: left; }
.Provision li ul li {
font-size: 1em !important;
line-height: 1.3em;
}
.flowWrap.resultHome ul {
text-align: left;
margin: 0px auto;
width: 96%;
overflow: hidden;
}

.flowWrap.resultHome ul li {
letter-spacing: normal;
display: inline-block;
margin-right: 2em;
}
.flowWrap.resultHome ul li a {
display: block;
height: 205px;
width: 270px;
margin-bottom: 2.5em;
}

.flowWrap.resultHome ul li:nth-child(3n){ margin-right: 0; }
.flowWrap.resultHome ul .se1 a { background: url(../images/result/result1.jpg) no-repeat; }
.flowWrap.resultHome ul .se2 a { background: url(../images/result/result2.jpg) no-repeat; }
.flowWrap.resultHome ul .se3 a { background: url(../images/result/result3.jpg) no-repeat; }
.flowWrap.resultHome ul .se4 a { background: url(../images/result/result4.jpg) no-repeat; }
.flowWrap.resultHome ul .se5 a { background: url(../images/result/result5.jpg) no-repeat; }
.flowWrap.resultHome ul .se6 a { background: url(../images/result/result6.jpg) no-repeat; }
.flowWrap.resultHome ul .se7 a { background: url(../images/result/result7.jpg) no-repeat; }
.flowWrap.resultHome ul .se8 a { background: url(../images/result/result8.jpg) no-repeat; }
.flowWrap.resultHome ul .se9 a { background: url(../images/result/result9.jpg) no-repeat; }

.flowWrap.resultHome ul li>a>em{ visibility: hidden; }
.flowWrap.resultHome ul li a:hover{opacity:.7;}


#commWrap {
letter-spacing: -0.4em;
text-align: center;
width: 97.5%;
margin: 0em auto 2.5em;
padding: 0em 0px 0px;
}
#commWrap li {
display: inline-block;
width: 17%;
margin-right: 3em;
vertical-align: top;
}

#commWrap li:nth-child(5n){ margin-right: 0; 
}

#commWrap li .name,
#commWrap li .name3L {
font-size: 1.2em;
font-weight: bolder;
color: #0B318F;
line-height: 1.3;
margin-bottom: 1em;
text-align: left;
height: 1.8em;
white-space: nowrap;
font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
#commWrap li img  {
vertical-align: bottom;
display: block;
text-align: center;
margin-bottom: 0.3em;
}
#commWrap li p {
text-align: left;
font-size: 1.2em;
font-weight: 500;
}
#commWrap li p:first-letter{color:#0B318F;}
#commWrap li .non:first-letter {color:#333; }

#commWrap .long { width: 37%; 
}
#commWrap .long.end { margin-right: 0px; }
#commWrap li img.longph {
display: inline-block;
margin-right: .3em;
background: #99CCFF;
}
#commWrap .long .longph.end { margin-right: 0px; }
#commWrap .end { margin-right: 0px; }

#num {/*施工事例キャプション横並び*/
margin: 0px;
padding: 0px;
}

#num li {
display: inline-block;
margin: 0px .3em 0px 0px;
padding: 0px;
width: 8.8em;
font-size: 1.2em;
}
#num li:first-letter{color:#0b318f;}
#num li:nth-child(1){width:10em;}
#num li:nth-child(2){
width: 7em;}
#num li:nth-child(3){width:7em;}
#commWrap .long #num .fact { width: auto; /*工場ページロジサービス様*/
}

#commWrap li .name3L { height: 3.2em; }


.line2 {
height: 1px;
border-top: 1px solid #0b318f;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
margin: 0px auto;
width: 97%;
padding-right: 0.3em;
padding-left: 0em;
padding-bottom: 2.5em;
}
/*施工実績パンくず*/
.flowWrap.resultHome .pan {
text-align: left;
margin: 0px 0px 1em 2em;
padding: 0px;
height: 1.8em;
}
.flowWrap.resultHome .pan li {
display: inline-block;
margin: 0px;
padding: 0px;
font-size: 1.4em;
}
.flowWrap.resultHome .pan li a {
font-size: 1em;
line-height: 1.3em;
display: block;
height:auto;/*どこかのCSSをリセット*/
width:auto;/*どこかのCSSをリセット*/
color: #333333;
}
/*.flowWrap.resultHome .pan li:last-child{
font-size: 1.4em;

}*/
.flowWrap.resultHome .pan li:last-child:first-letter{color:#0B318F;}
#footer {
clear: both;
border-top: 1px solid #0b318f;
padding-top: 1.5em;
position: absolute;
bottom: 0px;
width: 890px;
margin: 0px auto;
left: 3em;
height: 10.6em;
overflow: hidden;
}

#footer .address {
float: left;
width: 32%;
}
#footer .address p {
font-size: 1.4em;
line-height: 1.3em;
}
#footer .address p .map a{
color: #00a5d5;
font-weight: 900;
text-decoration: none;
font-size: 90%;
}
#footer .address p .map a:hover{text-decoration: underline;}
#footer .copyright {
text-align: right;
display: block;
clear: right;  }




#footer .RelationLink {
float: right;
letter-spacing: -0.4em;
text-align: right;
list-style: none;
margin-bottom: 2.5em;
width: 68%;
}

#footer .RelationLink li {
letter-spacing: normal;
display: inline-block;
}

#footer .RelationLink li a {
display: block;
height: 45px;
width: 145px;
text-decoration: none;
margin-right: .7em;
}
#footer .RelationLink li:last-child a{margin-right:0;}
.RelationLink .aqua_link a { background: url("../images/home/tsv-s_bt.png") no-repeat center center;
border: 1px solid #00a5d5; }

.RelationLink .osteria_link a { background: url("../images/home/satuden_bt.png") no-repeat center center;border: 1px solid #00a5d5; }
.RelationLink .eco_link a{ background: url(../images/home/takahashi_bt.png) no-repeat center center; border: 1px solid #00a5d5;}
.RelationLink .toto_link a{ background: url(../images/home/toto_bt.png) no-repeat center center;border: 1px solid #00a5d5; }
.RelationLink > li > a > em{
font-size: 5px;
line-height: 1.3em;
visibility: hidden;
}

.RelationLink .aqua_link a:hover{
border: 1px solid #ee7800;
background: rgba(237,118,2,.3) url("../images/home/tsv-s_bt.png") no-repeat center center;
display: block;
}
.RelationLink .osteria_link a:hover { background: rgba(237,118,2,.3)  url("../images/home/satuden_bt.png") no-repeat center center;border: 1px solid #ee7800;}
.RelationLink .eco_link a:hover{ background: rgba(237,118,2,.3)  url(../images/home/takahashi_bt.png) no-repeat center center;border: 1px solid #ee7800;}
.RelationLink .toto_link a:hover{ background: rgba(237,118,2,.3)  url(../images/home/toto_bt.png) no-repeat center center;border: 1px solid #ee7800; }

/*製品一覧　スモールナビ*/
.smNavi {
letter-spacing: -.4em;
text-align: center;
margin: 0px 0px 2em;
padding: 0px;
clear: both;
}

.smNavi li {
letter-spacing: normal;
display: inline-block;
padding-right: .5em;
padding-left: .5em;

}

.smNavi li a {
border-radius: 5px;
text-decoration: none;
display: block;
padding: 0.7em .8em;
color: #0B318F;
font-size: 1.4em;
font-weight: bold;
border: 2px solid #0B318F;
}

.smNavi li a:hover,
.smNavi li a.active{background:#fcc800;}

/*全体*/
.productWrap,
.T40Wrap,
.T17Wrap,
.factoryWrap {
margin: 0px auto;
width: 97%;

}

.productWrap .line2 {
height: 0px;
border-top: 1px solid #0b318f;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
clear: both;
margin-top:4em;
margin-bottom:1em;
width: 100%;
}

.productWrap h2.about-ttl {
background: url(../html/productline/image/pro_about-ttl.jpg) no-repeat left;
height: 19px;
margin-bottom: .3em;
}
.productWrap p{
font-size: 1.4em;
line-height: 1.3em;
}
.productWrap .IsoPse img {
margin-bottom: 1em;
background: #99CC33;
}



.productWrap .proLead {
letter-spacing: normal;
text-align: left;
font-size: 1.4em;
line-height: 1.5em;
float: left;
width: 70%;
margin-bottom: 2em;
}

.productWrap .proLead li:nth-child(3),
.productWrap .proLead li:nth-child(6),
.productWrap .proLead li:nth-child(7),
.productWrap .proLead li:nth-child(8) {margin-bottom:1em; 
}

.pro20Wdata a {
display: block;
float: right;
}


.E26Wrap,
.featureWrap,
.lineUpWrap {
margin-bottom: 2em;
clear: both;
}



.productWrap header h1{background: url(../html/productline/image/corn_header.jpg) no-repeat;
height: 77px;
margin-bottom: 1em; }


.productWrap .corn-ttl {
background: #fcc800;
padding: 0.3em 0px 0.3em 0.5em;
margin: 0px 0px 0.3em;
line-height: normal;
font-size: 2em;
height: auto;
}

.productWrap .E26 {
background: url(../html/productline/image/cornE26.jpg) no-repeat;
height: 237px;
margin-bottom: 2em;
}

.productWrap .E39 {
background: url(../html/productline/image/cornE39.jpg) no-repeat;
height: 155px;
margin-bottom: 1em;
}
.productWrap .E39_90w {
background: url(../html/productline/image/cornE39_90w.jpg) no-repeat;
height: 172px;
margin-bottom: 2em;
}
.productWrap .E39_57w {
background: url(../html/productline/image/cornE39_57w.jpg) no-repeat;
height: 171px;
margin-bottom: 2em;
}

.productWrap .E39.corn {
background: url(../html/productline/image/corne39-1.jpg) no-repeat;
height: 235px;
}

.E26Wrap h2 {
color: #0b318f;
font-size: 2em;
line-height: 1.5em;
font-weight: bold;
padding: 0px;
margin-bottom: 0.3em;
clear: both;
}
.E26Wrap p {
font-size: 2em;
line-height: 1.3em;
}


.E26Wrap .bousui {
float: left;
width: 73%;
}

.E26Wrap p img { margin-bottom: 1em; }

.E26Wrap p .bousuiImg {
margin-top: -2em;
float: right;
}
.featureWrap h1,
.codrn_serviceWrap h1,
.lineUpWrap h1,
.main_sizeWrap h1 {
clear: both;
background: url(none);
font-size: 2em;
margin: 0px 0px 0.5em;
padding: 0.1em 0.1em 0.1em .3em;
border: 2px solid #0B318F;
letter-spacing: 0.1em;
font-weight: bolder;
line-height: normal;
height: auto;
}


.featureWrap p {
font-size: 1.4em;
line-height: 1.3em;
margin: 0px;
padding: 0px;
}

.featureWrap .featureSub {
float: left;
width: 63%;
margin-right: 3em;
}

.productWrap .feature .featureImg1 {
float: right;
width: 33%;
margin-bottom: 2em;
}

.featureWrap .featureSub h2 {
padding: 0px;
font-size: 1.9em;
letter-spacing: 0em;
}
.featureWrap .featureSub h2 + p{margin-bottom:2em;}
.featureWrap .featureSub .end { margin-bottom: 0px; }
.featureWrap .featureSub .design {
color: #e60012;
margin-bottom: 8em;
}

.codrn_serviceWrap h1 + p{
font-size: 1.4em;
line-height: 1.5em;
float: left;
width: 63%;
margin-right: 2em;
margin-bottom: 2em;
}

.codrn_serviceWrap .PL { padding-top: 3em; }

.lineUpWrap .type {
background: url(../html/productline/image/corn_lineup_img1.jpg) no-repeat;
height: 300px;
}

.productWrap .main_sizeWrap.drawing img{margin-bottom:3em;}
.main_sizeWrap .supply {
float: left;
width: 70%;
text-align: left;
margin-right: 3em;
margin-bottom: 1em;
}

.main_sizeWrap .supply li {
font-size: 1.4em;
letter-spacing: normal;
line-height: 1.5em;
}

.main_sizeWrap .supply_note {
text-align: left;
float: left;
width: 67%;
overflow: hidden;
margin-right: 2em;
}

.main_sizeWrap .supply_note li {
letter-spacing: normal;
font-size: 1.4em;
line-height: 1.5em;
text-indent: -1em;
padding-left: 1em;
}
.main_sizeWrap .supply_note li:nth-child(1),
.main_sizeWrap .supply_note li:nth-child(3)  {
font-size: 1.7em;
color: #0b318f;
font-weight: bold;
}

.main_sizeWrap .supply_note li:nth-child(2) {margin-bottom:1em;}

/*Tランプ40W*/
.T40Wrap p{
font-size: 1.4em;
line-height: 1.5em;
}
.T40Wrap section { margin-bottom: 2em; 
}


.T40Wrap header h1,
.T17Wrap header h1 {
background: url(../html/productline/image/t40w/t40__header.jpg) no-repeat;
height: 77px;
}

.T40Wrap section .t40-ttl,
.T40Wrap section .t17-ttl {background: #fcc800;
padding: 0.3em 0px 0.3em 0.5em;
margin: 0px 0px 0.3em;
line-height: normal;
font-size: 2em;
height: auto; }

.e39Lead {
background: url(../html/productline/image/t40w/t40e39.jpg) no-repeat;
height: 196px;
margin-bottom: 2em;
}

.T40Wrap section h2 {
padding: 0px;
font-size: 2em;
line-height: 1em;
margin-bottom: 0.5em;
font-weight: bold;
clear: both;
}
.T40Wrap section h2 + p{margin-bottom:3em;}
.T40Wrap section .cost {
font-size: 2em;
margin: 0px 0px .5em;
padding: 0px;
}

.T40Wrap section h3 {
clear: both;
background: url(none);
font-size: 2em;
margin: 0px 0px 0.5em;
padding: 0.1em 0.1em 0.1em .3em;
border: 2px solid #0B318F;
letter-spacing: 0.1em;
font-weight: bolder;
line-height: normal;
height: auto;
color: #0B318F;
}

.T40Wrap section h4 {
font-size: 2em;
color: #0B318F;
line-height: 1em;
margin-bottom: 0.3em;
clear: both;
}
.T40Wrap section .feature {
float: left;
width: 63%;
}

.T40Wrap section h4 + p{ margin-bottom: 1.5em; }

.T40Wrap section p .feature_img { float: right; }

.T40Wrap section .type2 {
float: left;
width: 40%;
}

.T40Wrap section h4.type-ttl { padding-top: 1em; }

.T40Wrap section p .feature_img.type2img {
margin-top: -1.5em;
margin-bottom: 2em;
}

.T40Wrap section .selfbalast a {
display: block;
width: 62%;
}

.T40Wrap section .selfbalast p { margin-bottom: 2em; }

.T40Wrap section .inRoom {
float: left;
width: 65%;
}

.factoryWrap header h1 {
background: url(../html/productline/factorylights/images/factory_header.jpg) no-repeat;
height: 77px;
}
.T40Wrap header h1.T17{ background: url(../html/productline/image/t17w/t17e26_header.jpg) no-repeat; }
/*工場灯・高天井灯　ナビ*/
.factoryWrap nav .ceiling{text-align:left;}
.factoryWrap nav .ceiling li {
letter-spacing: normal;
display: inline-block;
margin-bottom: 2em;
margin-right: 1.9em;
}


.factoryWrap nav .ceiling li a {border-radius: 10px;
display: block;
border: 3px solid #0B3291;
height: 130px;
width: 200px;
text-decoration: none;
}
.factoryWrap nav .ceiling li:nth-child(4n){margin-right:0;}
.factoryWrap nav .ceiling li> a> em{ visibility: hidden; }
.factoryWrap nav .ceiling .lam1 a{ background: url(../html/productline/factorylights/images/falamp_bt1.png) no-repeat center center; }
.factoryWrap nav .ceiling li.lam1 a:hover { background-color: rgba(252,200,0,.7);}

.factoryWrap nav .ceiling .lam2 a{ background: url(../html/productline/factorylights/images/falamp_bt2.png) no-repeat center center; }
.factoryWrap nav .ceiling li.lam2 a:hover { background-color: rgba(252,200,0,.7);}

.factoryWrap nav .ceiling .lam3 a{ background: url(../html/productline/factorylights/images/falamp_bt3.png) no-repeat center center; }
.factoryWrap nav .ceiling li.lam3 a:hover { background-color: rgba(252,200,0,.7);}

.factoryWrap nav .ceiling .lam4 a{ background: url(../html/productline/factorylights/images/falamp_bt4.png) no-repeat center center; }
.factoryWrap nav .ceiling li.lam4 a:hover { background-color: rgba(252,200,0,.7);}

.factoryWrap nav .ceiling .lam5 a{ background: url(../html/productline/factorylights/images/falamp_bt5.png) no-repeat center center; }
.factoryWrap nav .ceiling li.lam5 a:hover { background-color: rgba(252,200,0,.7);}

.factoryWrap nav .ceiling .lam6 a{ background: url(../html/productline/factorylights/images/falamp_bt6.png) no-repeat center center; }
.factoryWrap nav .ceiling li.lam6 a:hover { background-color: rgba(252,200,0,.7);}

.factoryWrap nav .ceiling .lam7 a{ background: url(../html/productline/factorylights/images/falamp_bt7.png) no-repeat center center; }
.factoryWrap nav .ceiling li.lam7 a:hover { background-color: rgba(252,200,0,.7);}

.factoryWrap nav .ceiling .lam8 a{ background: url(../html/productline/factorylights/images/falamp_bt8.png) no-repeat center center; }
.factoryWrap nav .ceiling li.lam8 a:hover { background-color: rgba(252,200,0,.7);}

/*ページ小ヘッダー*/
/*Tクリア*/
.factoryWrap header .tclear { background: url(../html/productline/factorylights/images/t_clear_header.jpg) no-repeat; }

/*Tクリアショート*/
.factoryWrap header .tclshort{background: url(../html/productline/factorylights/images/tclshort_header.jpg) no-repeat; }

/*T型乳白*/
.factoryWrap header .milky{background: url(../html/productline/factorylights/images/t_mlk_header.jpg) no-repeat; }

/*T乳白ショート*/
.factoryWrap header .tmkshort{background: url(../html/productline/factorylights/images/tmkshort_header.jpg) no-repeat; }

/*投光器型クリア*/
.factoryWrap header .plj{background: url(../html/productline/factorylights/images/plj_header.jpg) no-repeat; }
/*投光器乳白*/
.factoryWrap header .plmilky{background: url(../html/productline/factorylights/images/plmilky_header.jpg) no-repeat; }

/*直クリアレンズ*/
.factoryWrap header .stclear{background: url(../html/productline/factorylights/images/stclear_header.jpg) no-repeat; }

/*直乳白*/
.factoryWrap header .stmilky{background: url(../html/productline/factorylights/images/stmilky_header.jpg) no-repeat; }




ul#factList {
margin: 0px;
padding: 0px;
text-align: left;
}

#factList li {
letter-spacing: normal;
display: inline-block;
margin-right: 4em;
width: 47.5%;
}
#factList li:nth-child(2){margin-right: 0;} 
#factList li .item { overflow: hidden; }


#factList li .item h2 {
margin: 0px 0px .5em;
padding: 0;
height: 43px;
}

#factList li .item h3 {
font-size: 1.6em;
font-weight: bold;
color: #0B3291;
margin-bottom: .5em;
}

#factList li .item .Factdetail {
text-align: left;
font-size: 1.2em;
width: 60%;
float: left;
margin-bottom: 1em;
}

#factList li .item .Factdetail li {
width: 100%;
margin-bottom: .4em;
white-space: nowrap;
}
#factList li .item .Factdetail li:first-letter{ color: #0B3291; }
#factList li .item .Factdetail li a {
display: block;
color: #FF0000;
text-decoration: none;
}

#factList li .item .Factdetail li a:hover{text-decoration:underline;}


#factList li .item .itme_img {
float: right;
margin-top: -2.5em;
}
#factList li .item .Factdetail li p:first-letter { color: #F00; }



.line3 {
height: 1px;
border-top: 2px solid #0B3291;
margin-bottom: 3em;
}
/*T型クリアレンズタイトル型番*/
#factList li .item .cL_a50 { background: url(../html/productline/factorylights/images/t_clear_A50k.jpg) no-repeat; }
#factList li .item .cL_c50 { background: url(../html/productline/factorylights/images/t_clear_C50K.jpg) no-repeat; }

#factList li .item .cL_d50 { background: url(../html/productline/factorylights/images/t_clear_D50K.jpg) no-repeat; }

#factList li .item .cL_e50 { background: url(../html/productline/factorylights/images/t_clear_E50K.jpg) no-repeat; }

#factList li .item .cL_g50 { background: url(../html/productline/factorylights/images/t_clear_G50K.jpg) no-repeat; }
/*T型クリアレンズタイトル型番おわり*/



/*T型クリアレンズ ショートタイプ商品画像*/
#factList li .item .itme_img.tSc_a50 {
background: url(../html/productline/factorylights/images/tSc_img.jpg) no-repeat right top;
float: none;
height: 132px;
}


/*T型クリアレンズ　ショートタイプ方番画像*/
#factList li .item .tSc_a50 {
background: url(../html/productline/factorylights/images/tSc_A50K.jpg) no-repeat;}

#factList li .item .tSc_c50 {
background: url(../html/productline/factorylights/images/tSc_C50K.jpg) no-repeat;}

#factList li .item .tSc_d50 { background: url(../html/productline/factorylights/images/tSc_D50K.jpg) no-repeat; }

#factList li .item .tSc_e50 { background: url(../html/productline/factorylights/images/tSc_E50K.jpg) no-repeat; }

#factList li .item .tSc_g50 { background: url(../html/productline/factorylights/images/tSc_G50K.jpg) no-repeat; }
/*T型クリアレンズ　ショートタイプ方番画像おわり*/

/*T型乳白タイトル型番*/

#factList li .item .mKw_a50 { background: url(../html/productline/factorylights/images/mKw_A50K.jpg) no-repeat; }

#factList li .item .mKw_c50 { background: url(../html/productline/factorylights/images/mKw_C50K.jpg) no-repeat; }

#factList li .item .mKw_d50 { background: url(../html/productline/factorylights/images/mKw_D50K.jpg) no-repeat; }

#factList li .item .mKw_e50 { background: url(../html/productline/factorylights/images/mKw_E50K.jpg) no-repeat; }

#factList li .item .mKw_g50 { background: url(../html/productline/factorylights/images/mKw_G50K.jpg) no-repeat;}
/*T型乳白タイトル型番おわり*/


/*T型乳白ショート　タイトル型番*/
#factList li .item .mKs_a50 { background: url(../html/productline/factorylights/images/mKs_A50K.jpg) no-repeat; }

#factList li .item .mKs_c50 { background: url(../html/productline/factorylights/images/mKs_C50K.jpg) no-repeat; }

#factList li .item .mKs_d50 { background: url(../html/productline/factorylights/images/mKs_D50K.jpg) no-repeat; }

#factList li .item .mKs_e50 { background: url(../html/productline/factorylights/images/mKs_E50K.jpg) no-repeat; }

#factList li .item .mKs_g50 { background: url(../html/productline/factorylights/images/mKs_G50K.jpg) no-repeat; }
/*T型乳白ショート　タイトル型番おわり*/

/*投光型（乳白）タイトル型番*/
#factList li .item .pLjmK_a50 { background: url(../html/productline/factorylights/images/pLjmK_A50K.jpg) no-repeat; }

#factList li .item .pLjmK_c50 { background: url(../html/productline/factorylights/images/pLjmK_C50K.jpg) no-repeat; }

#factList li .item .pLjmK_d50 { background: url(../html/productline/factorylights/images/pLjmK_D50K.jpg) no-repeat; }

#factList li .item .pLjmK_e50 { background: url(../html/productline/factorylights/images/pLjmK_E50K.jpg) no-repeat; }

#factList li .item .pLjmK_g50 { background: url(../html/productline/factorylights/images/pLjmK_G50K.jpg) no-repeat; }

/*投光型（乳白）タイトル型番おわり*/

/*直付けクリアレンズタイトル型番*/

#factList li .item .sTcl_a50 { background: url(../html/productline/factorylights/images/sTcl_A50K.jpg) no-repeat; }

#factList li .item .sTcl_c50 { background: url(../html/productline/factorylights/images/sTcl_C50K.jpg) no-repeat;  }

#factList li .item .sTcl_d50 { background: url(../html/productline/factorylights/images/sTcl_D50K.jpg) no-repeat;  }

#factList li .item .sTcl_e50 { background: url(../html/productline/factorylights/images/sTcl_E50K.jpg) no-repeat;  }

#factList li .item .sTcl_g50 { background: url(../html/productline/factorylights/images/sTcl_G50K.jpg) no-repeat;  }
/*直付けクリアレンズタイトル型番おわり*/








/*投光器クリア*/
#factList li .item .pLj_a50 { background: url(../html/productline/factorylights/images/pLj_A50K.jpg) no-repeat;  }

#factList li .item .pLj_c50 { background: url(../html/productline/factorylights/images/pLj_C50K.jpg) no-repeat;  }

#factList li .item .pLj_d50 { background: url(../html/productline/factorylights/images/pLj_D50K.jpg) no-repeat;  }

#factList li .item .pLj_e50 { background: url(../html/productline/factorylights/images/pLj_E50K.jpg) no-repeat;  }

#factList li .item .pLj_g50 { background: url(../html/productline/factorylights/images/pLj_G50K.jpg) no-repeat; }




/*直付け乳白*/
#factList li .item .sTmK_a50 { background: url(../html/productline/factorylights/images/sTmK_A50K.jpg) no-repeat;  }

#factList li .item .sTmK_c50 { background: url(../html/productline/factorylights/images/sTmK_C50K.jpg) no-repeat;  }

#factList li .item .sTmK_d50 { background: url(../html/productline/factorylights/images/sTmK_D50K.jpg) no-repeat;  }

#factList li .item .sTmK_e50 { background: url(../html/productline/factorylights/images/sTmK_E50K.jpg) no-repeat;  }

#factList li .item .sTmK_g50 { background: url(../html/productline/factorylights/images/sTmK_G50K.jpg) no-repeat;  }








/*直管型蛍光灯*/
.factoryWrap header .stlamp { background: url(../html/productline/image/stlampL_header.jpg) no-repeat; }
#factList li .item .sTfL_cr50 { background: url(../html/productline/image/sTfL_CR50K.jpg) no-repeat; }

#factList li .item .sTfL_h50 { background: url(../html/productline/image/sTfL_H50K.jpg) no-repeat; }


#factList li .item .sTfL_a50 { background: url(../html/productline/image/sTfL_A50K.jpg) no-repeat; }

#factList li .item .itme_img.cr50 {
background: url(../html/productline/image/sTfL_img.jpg) no-repeat right top;
height: 163px;
float: none;
}

#factList li .item .itme_img.h50k {
background: url(../html/productline/image/sTfL_imgH50K.jpg) no-repeat right top;
float: none;
height: 163px;
}

#factList li .item .itme_img.a50k {
background: url(../html/productline/image/sTfL_imgA50K.jpg) no-repeat right top;
height: 173px;
float: none;
}
#factList li .item .itme_img.b50k {
background: url(../html/productline/image/tW_imgB50K.jpg) no-repeat right 0em;
height: 173px;
float: none;
}

#factList li .item .itme_img.c50k {
background: url(../html/productline/image/tW_imgC50K.jpg) no-repeat right;
float: none;
height: 173px;
}
#factList li .item .itme_img.d50k {
background: url(../html/productline/image/tW_imgC50K.jpg) no-repeat right;
float: none;
height: 173px;
}
/*ツイン蛍光灯*/
.factoryWrap header .twinlamp { background: url(../html/productline/image/twinlamp_header.jpg) no-repeat; }

#factList li .item .tW_b50 { background: url(../html/productline/image/tW_B50K.jpg) no-repeat; }

#factList li .item .tW_c50 { background: url(../html/productline/image/tW_C50K.jpg) no-repeat; }

#factList li .item .tW_d50 { background: url(../html/productline/image/tW_D50K.jpg) no-repeat; }

.factoryWrap header .circularlamp.hid { background: url(../html/productline/image/circularlamp_header.jpg) no-repeat; }

#factList li .item .cR_a50 { background: url(../html/productline/image/cR_A50K.jpg) no-repeat; }

#factList li .item .cR_b50 { background: url(../html/productline/image/cR_B50K.jpg) no-repeat; }

#factList li .item .cR_c50 { background: url(../html/productline/image/cR_C50K.jpg) no-repeat; }

#factList li .item .cR_d50 { background: url(../html/productline/image/cR_D50K.jpg) no-repeat; }






/*詳細の頭にある■の色*/
#factList li .item .Factdetail li .shikaku { color: #0B3291; }

/*修正3-17Tランプ17W 装着可能シーン*/
.T17souchaku {float:left;margin-top:-2em;margin-left:2em; }

#commWrap li .gaslong { white-space: nowrap; }
.e26Lead {
background: url(../html/productline/image/t17w/t17e26.jpg) no-repeat;
height: 196px;
margin-bottom: 2em;
}

#factList li .item .sTfL_ar50k { background: url(../html/productline/image/sTfL_AR50K.jpg) no-repeat; }

.dr-outer{
 display: flex;
 justify-content: space-between;
 }
.dr-l{
 flex-basis: 80%;	
}
.dr-r{
 flex-basis: 50%;	
}


